[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

new suid-perl debian security update breaks qmail-scanner!


I noticed that qmail-scanner-queue refuses to run after the last debian
perl update.  I tried to install the latest qmail-scanner, but
unfortunately the ./configure fails reporting:

Testing suid nature of /usr/bin/suidperl...
Whoa - broken perl install found.
Cannot even run a simple script setuid

Installation of Qmail-Scanner FAILED

Error was:
suidperl needs fd script

I verified that suidperl is indeed suid root.  Not sure what's going on.
anyone have any ideas?

David Wilk
System Administrator
Community Internet Access, Inc.

Reply to: